<?xml version="1.0"?>
 <configuration>
 <runtime>
 <supportedRuntime version="v2.0.50727" sku="Client"/>
 <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
 <probing privatePath="bin;hugin;inPOS;Lib;olivetti;Profilo;Ingenico"/>
 <dependentAssembly>
            <assemblyIdentity name="Newtonsoft.Json" culture="neutral" publicKeyToken="30ad4fe6b2a6aeed"/>
            <bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0"/>
 </dependentAssembly>
  </assemblyBinding>
 </runtime>
  <appSettings>
    <add key="FPUConnMode" value="2" />
    <add key="FPUPort" value="COM3" />
	<add key="FPULogLevel" value="3" />
	<add key="PMode" value="FALSE" />
  </appSettings>
    <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpBinding_IService1" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://app.tekkart.com.tr/Service1.svc/soap"
        binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IService1"
        contract="TekKartServiceRef.IService1" name="BasicHttpBinding_IService1" />
    </client>
  </system.serviceModel>
 </configuration>